Ticket #44407

Qt: Shortcut for "Unit Stack Size" not working

Open Date: 2022-04-17 21:52 Last Update: 2022-04-30 16:33

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Shortcut key assigned for "Unit Stack Size" does nothing. Part of the problem is that it's Shift+S by default, and that's reserved (noticed when I first changed it to something else, and then tried to change back -> error message)

Ticket History (3/4 Histories)

2022-04-17 21:52 Updated by: cazfi
  • New Ticket "Qt: Shortcut for "Unit Stack Size" not working" created
2022-04-18 13:16 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.1.0
Comment

Attached patch makes the default shortcut ctrl+'+', and that with that shortcut it seems to work (assuming #44406 does not get in the way)

2022-04-30 16:33 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login